-   SUSE / openSUSE (
-   -   does the kde 3.5 rpm's off the kde ftp have the same multimedia crippling thing? (

darkhatter 01-06-2006 10:34 AM

does the kde 3.5 rpm's off the kde ftp have the same multimedia crippling thing?
I'm getting the rpm's off this mirror -->

EclipseAgent 01-06-2006 10:46 AM

Most likely, install them from the Packman repositories:

HTTP suse/10.0

Search for xine and install lib-xine1 I belive it is (it will remove your current xine which is crippling).

darkhatter 01-06-2006 10:53 AM

my xine is fine, I want to know about the kde packages

Matir 01-06-2006 11:00 AM

I'm not sure what you mean by 'crippling' in this context.

EclipseAgent 01-06-2006 11:04 AM

Umm then everything should be fine.

What are you afraid will be crippled?

abisko00 01-06-2006 11:05 AM

It seems the kdemultimedia3-mad and kdemultimedia3-arts-mad packages are missing in the SUSE supplementary tree, however they are present in the stable/3.5/SuSE tree. These packages are required for mp3 support, so I guess with the second source it will work.

EclipseAgent 01-06-2006 11:07 AM

I just updated yesterday and had no issues at all.

Make sure you are refreshing your repository

darkhatter 01-06-2006 11:07 AM

thanks everyone I think I'm just going to test it out

RedShirt 01-06-2006 05:56 PM

I did it, no issue. Only the distros have the issue of the copyright problems causing them to "cripple" certain packages. I have yet to see a non distro package of software with the same issue.

Micro420 01-06-2006 06:02 PM

First off, I must say it's good to be back using OpenSuSE 10.0! SuSE is the best distro!!!

Second, I installed my KDE 3.5 from this site:

Everything worked fine as far as I can tell.

All times are GMT -5. The time now is 02:19 AM.